/* --> ELENCO CONTENUTI */

#Elenco {
}

#Elenco .OverflowElenco {
}

#Elenco .IstanzaElenco {
}

.IstanzaElenco table {
}

.IstanzaElenco tr {
}

.IstanzaElenco td {
}

.IstanzaElenco div {
}

.IstanzaElenco a:link, a:active, a:visited {
}

.IstanzaElenco a:hover {
}

/* --> --> IMMAGINE */

.IstanzaElenco .DivImmagine {
}

.IstanzaElenco .Immagine {
}

.IstanzaElenco .Immagine img {
}

.IstanzaElenco .Immagine img:hover {
}

.IstanzaElenco .Immagine img.Selected {
}

.IstanzaElenco .Immagine img.Selected:hover {
}

.IstanzaElenco .DivDidascalia {
}

.IstanzaElenco .DivDidascalia div {
}

/* --> --> CONTENUTI */

.IstanzaElenco .DivContenuti {
}

.IstanzaElenco .Contenuti {
}

.IstanzaElenco .Intermezzo {
}

.IstanzaElenco .DivDate {
}

.IstanzaElenco .Date {
}

.IstanzaElenco .DivDate span {
}

.IstanzaElenco .DivTitolo {
}

.IstanzaElenco .Titolo {
}

.IstanzaElenco .DivSottotitolo {
}

.IstanzaElenco .Sottotitolo {
}

.IstanzaElenco .DivDescrizione {
}

.IstanzaElenco .Descrizione {
}

.IstanzaElenco .Separatore {
}

.IstanzaElenco .DivLinkDettaglio {
}

.IstanzaElenco .DivLinkDettaglio div {
}

.IstanzaElenco .DivLinkDettaglio a:link, a:active, a:visited { 
}

.IstanzaElenco .DivLinkDettaglio a:hover { 
}

/* --> --> IN EVIDENZA PER RICERCA */

.TdSearch {
}

.TdSearchFirst {
}

.TdSearchLast {
}

/* --> --> PAGINATORE */

.Paginatore {
}

.Paginatore a:link, a:active, a:visited {
}

.Paginatore a:hover {
}

.Paginatore a.numPagAttiva:link, a.numPagAttiva:active, a.numPagAttiva:visited {
}

.Paginatore a.numPag:hover {
}

/* --> DETTAGLIO CONTENUTI */

#Dettagli {
}

.Dettaglio {
}

.Dettaglio table {
}

.Dettaglio tr {
}

.Dettaglio td {
}

.Dettaglio div {
}

.Dettaglio a:link, a:active, a:visited {
}

.Dettaglio a:hover {
}

/* --> --> IMMAGINE */

.Dettaglio .DivImmagine {
}

.DivImmagine .Immagine {
}

.DivImmagine .Immagine img {
}

.DivImmagine .Immagine img:hover {
}

.DivImmagine .Immagine img.Selected {
}

.DivImmagine .Immagine img.Selected:hover {
}

.DivImmagine .DivDidascalia {
}

.DivImmagine .DivDidascalia div {
}

/* --> --> CONTENUTI */

.Dettaglio .Contenuti {
}

.Dettaglio .Intermezzo {
}

.Dettaglio .DivDate {
}

.Dettaglio .Date {
}

.Dettaglio .DivDate span {
}

.Dettaglio .DivTitolo {
}

.Dettaglio .Titolo {
}

.Dettaglio .DivSottotitolo {
}

.Dettaglio .Sottotitolo {
}

.Dettaglio .DivDescrizione {
}

.Dettaglio .Descrizione {
}

.Dettaglio .Descrizione ul {
}

.Dettaglio .Descrizione li {
}

.Dettaglio .Separatore {
}

#Dettagli .DivTornaLista {
	display:none;
}

#Dettagli .DivTornaLista a {
}

#Dettagli .DivTornaLista a:hover {
}

/* --> CONTENUTI FLAGGATI */

.FlagItemS {
}

.FlagItem {
}

/* --> --> IMMAGINE */

.FlagItem .DivImmagine {
}

.FlagItem .Immagine {
}

.FlagItem .Immagine img {
}

.FlagItem .Immagine img:hover {
}

.FlagItem .Immagine img.Selected {
}

.FlagItem .Immagine img.Selected:hover {
}

/* --> --> CONTENUTI */

.FlagItem .Contenuti {
}

.FlagItem .Intermezzo {
}

.FlagItem .DivDate {
}

.FlagItem .Date {
}

.FlagItem .DivDate span {
}

.FlagItem .DivTitolo {
}

.FlagItem .Titolo {
}

.FlagItem .DivSottotitolo {
}

.FlagItem .Sottotitolo {
}

.FlagItem .DivDescrizione {
}

.FlagItem .Descrizione {
}

.FlagItem .Descrizione ul {
}

.FlagItem .Descrizione li {
}

.FlagItem .Separatore {
}

.NoFlag {
}


/*
div.DivContenutoPerFlag {
}

div.ContenutoPerFlag {
}

a.ainfo4contents:link, a.ainfo4contents:active, a.ainfo4contents:visited {
}

a.ainfo4contents:hover {
}

a.ainfo4contentsActive:link, a.ainfo4contentsActive:active, a.ainfo4contentsActive:visited {
}

a.ainfo4contents:hover {
}
*/